## com.trilead.ssh2.packets
Class PacketKexDhGexInit

    java.lang.Object
      com.trilead.ssh2.packets.PacketKexDhGexInit

    public class PacketKexDhGexInit

extends java.lang.Object

PacketKexDhGexInit.

Constructor Summary
`PacketKexDhGexInit(java.math.BigInteger e)`

Method Summary
`byte[]` `getPayload()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PacketKexDhGexInit

    public PacketKexDhGexInit(java.math.BigInteger e)

Method Detail

### getPayload

    public byte[] getPayload()